### Enumeration

# EBackend CacheOfflineFlag

since: 3.26

#### Declaration

    enum EBackend.CacheOfflineFlag

#### Description [src]

Declares whether the operation is done in online or offline. This influences the offline state of the related objects.

Available since: 3.26

#### Members

`E_CACHE_OFFLINE_UNKNOWN`

  Do not know current online/offline state.

  - Value: `-1`
  - Available since: 3.26
`E_CACHE_IS_ONLINE`

  The operation is done in online.

  - Value: `0`
  - Available since: 3.26
`E_CACHE_IS_OFFLINE`

  The operation is done in offline.

  - Value: `1`
  - Available since: 3.26